NAUTY-EDGETRANSG(1)

NAME
nauty-edgetransg - select undirected graphs according to group action on vertices, edges and arcs

SYNOPSIS
edgetransg [-t] [-q] [infile [outfile]]

DESCRIPTION

    Select undirected graphs according to group action on vertices, edges and arcs.

    Digraphs are not supported yet.

    The output file has a header if and only if the input file does.

-v  require vertex-transitive

-V  require not vertex-transitive

-e  require edge-transitive

-E  require not edge-transitive

-a  require arc-transitive

-A  require not arc-transitive

-q  Suppress auxiliary information.